.user-form, .path-user main {
  max-width: 900px;
}
.user-pass, .user-login-form, .user-register-form {
  max-width: 450px;
}
.user-form, .user-pass, .user-login-form, .path-user main {
  margin: 0 auto;
}